@import url('https://fonts.googleapis.com/css2?family=Montserrat&family=Open+Sans&family=Poppins&family=Roboto:wght@300&display=swap');
* {
  margin: 0;
  padding: 0;
  box-sizing: border-box;

  font-family: 'Poppins', sans-serif;
}

.container {
  display: flex;
  flex-direction: column;
  width: 100vw;
}

.nav {
  display: flex;
  align-items: center;
  justify-content: space-between;
  padding: 10px 20px;
  background-color: rgb(51, 48, 48);
  position: fixed;
  width: 100%;
}

.nav h1 {
  color: #e28306;
  text-transform: uppercase;
}

ul {
  display: flex;
  list-style-type: none;
}

li {
  display: flex;
  width: 100px;
  height: 100%;
  outline: #16b94c solid thin;
}
li a {
  display: flex;
  justify-content: center;
  text-decoration: none;
  color: azure;
  padding: 10px 0;
  width: 100%;
  height: 100%;
}

li a:hover {
  background-color: rgb(10, 161, 10);
  color: antiquewhite;
}

section {
  /* outline: black solid thin; */

  display: flex;
  flex-direction: column;
  align-items: flex-start;
  height: 100vh;
  width: 100%;
  padding: 100px 20px 20px 20px;
}

h1 {
  font-size: x-large;
}

hr {
  background-color: #16b94c;
  margin: 5px 0;
  width: 100%;
}

section form {
  display: flex;
  align-items: flex-start;
  flex-flow: column;
  /* flex-direction: column; */
}

.count {
  margin: 20px 0 5px 0;
}

#limit {
  font-size: medium;
  padding: 5px;
}

textarea {
  display: flex;
  width: 100%;
  max-width: 100%;
  padding: 5px;
  margin-bottom: 5px;
  border-radius: 5px;
}

.btn-container {
  display: flex;
  width: 100%;
  justify-content: space-between;
}
button {
  flex-direction: row;
  width: 49%;
  text-transform: uppercase;
  border: none;
  padding: 10px;
  margin-top: 5px;
  font-size: medium;
}
.btn-process {
  background-color: #16b94c;
  color: antiquewhite;
}

.btn-clear {
  background-color: #e28306;
  color: antiquewhite;
}

.buttom {
  display: flex;
  flex-direction: column;
  margin: 20px 0;
}

#count {
  padding: 5px;
  font-size: large;
  border: none;
  border-bottom: thin solid black;
}

textarea::placeholder {
  font-size: medium;
}

.labelSentence {
  margin: 20px 0 5px;
}

#array {
  display: flex;
  flex-direction: column;
  outline: red solid thin;
  align-items: center;
  justify-content: center;
}

#array form {
  display: flex;
  width: 600px;
  height: 600px;
  /* outline: #e28306 solid thin; */
  justify-content: start;
  align-items: center;
  margin-top: 20px;
}

.arr-input input {
  width: 60px;
  padding: 10px;
  border-radius: 5px;
}

.arr-output {
  display: flex;
  margin-top: 20px;
  width: 100%;
}

.arr-output textarea {
  display: block;
  text-align: center;
  font-size: x-large;
  padding-top: 20px;
  white-space: normal;
}

.arr-reset {
  width: 100%;
  background-color: coral;
  color: blanchedalmond;
  border-radius: 5px;
}
